#include "transerver.h"
UOSAI_USE_NAMESPACE

TranServer::TranServer(QObject *parent)
    : QObject{parent}
{

}

TranServer::~TranServer()
{

}

void TranServer::setModel(int model)
{
    m_model = model;
}

int TranServer::model() const
{
    return m_model;
}
